.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.200000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.166000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.184000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.084000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.067000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.203000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.390505,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390505,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390505,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390513,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390513,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390513,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.003600px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:2.200000px;}
.ls0{letter-spacing:2.215000px;}
.ls2{letter-spacing:2.816000px;}
.ls5{letter-spacing:3.916000px;}
.ls6{letter-spacing:3.988800px;}
.ls7{letter-spacing:3.996000px;}
.ls8{letter-spacing:21.643980px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.792000px;}
.ws6{word-spacing:0.836000px;}
.ws5{word-spacing:0.969232px;}
.ws1{word-spacing:1.100000px;}
.ws2{word-spacing:1.408000px;}
.ws3{word-spacing:2.880000px;}
._5{margin-left:-11.026504px;}
._2{margin-left:-1.850000px;}
._4{width:3.317760px;}
._0{width:14.422500px;}
._1{width:18.780000px;}
._3{width:24.000000px;}
._9{width:175.142000px;}
._10{width:203.794000px;}
._f{width:227.810000px;}
._c{width:229.064000px;}
._b{width:237.120000px;}
._6{width:239.096000px;}
._d{width:247.608000px;}
._8{width:268.356000px;}
._e{width:271.282000px;}
._7{width:316.008000px;}
._a{width:415.112000px;}
.fc7{color:rgb(77,107,125);}
.fc5{color:rgb(255,255,255);}
.fc4{color:rgb(212,16,65);}
.fc1{color:rgb(120,118,119);}
.fc2{color:rgb(249,167,32);}
.fc6{color:rgb(189,188,188);}
.fc0{color:rgb(70,79,68);}
.fc3{color:rgb(35,31,32);}
.fs3{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fsb{font-size:38.000000px;}
.fs8{font-size:39.860000px;}
.fs5{font-size:44.000000px;}
.fs0{font-size:50.000000px;}
.fs1{font-size:64.000000px;}
.fs9{font-size:74.980000px;}
.fsa{font-size:80.000000px;}
.fs7{font-size:88.112000px;}
.fs2{font-size:96.000000px;}
.fs6{font-size:151.048000px;}
.yf{bottom:43.886648px;}
.y0{bottom:74.980392px;}
.y13{bottom:81.031466px;}
.y10{bottom:82.015740px;}
.y11{bottom:82.015880px;}
.y12{bottom:82.016021px;}
.y22{bottom:163.370949px;}
.y23{bottom:163.371098px;}
.y21{bottom:191.098058px;}
.y20{bottom:218.825315px;}
.y1f{bottom:246.552423px;}
.y1e{bottom:274.279532px;}
.y1a{bottom:302.006492px;}
.y1b{bottom:302.006641px;}
.y1c{bottom:302.006789px;}
.y1d{bottom:302.006937px;}
.y19{bottom:329.733616px;}
.ye{bottom:336.097405px;}
.yd{bottom:355.623565px;}
.y5{bottom:373.888163px;}
.yc{bottom:397.643654px;}
.y4{bottom:411.378359px;}
.yb{bottom:417.169814px;}
.y3{bottom:448.868556px;}
.ya{bottom:459.190231px;}
.y2{bottom:486.358752px;}
.y9{bottom:501.210493px;}
.y1{bottom:514.476399px;}
.y8{bottom:543.230754px;}
.y7{bottom:585.251016px;}
.y6{bottom:622.040145px;}
.y16{bottom:757.411776px;}
.y15{bottom:773.797178px;}
.y14{bottom:801.009750px;}
.y18{bottom:1003.253580px;}
.y17{bottom:1034.495254px;}
.h5{height:34.200000px;}
.h7{height:34.704000px;}
.ha{height:35.315960px;}
.hd{height:36.100000px;}
.hc{height:36.632000px;}
.h6{height:42.416000px;}
.h2{height:48.200000px;}
.h3{height:61.696000px;}
.h9{height:77.098000px;}
.hb{height:78.000000px;}
.h4{height:92.160000px;}
.h8{height:132.167000px;}
.h1{height:1162.196078px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:70.294118px;}
.x3{left:207.768948px;}
.x2{left:209.390712px;}
.x7{left:212.251823px;}
.x4{left:224.639537px;}
.x8{left:335.679436px;}
.x9{left:357.060845px;}
.xa{left:368.500666px;}
.x5{left:392.888195px;}
.xb{left:427.837196px;}
.x1{left:452.777221px;}
.x14{left:455.662092px;}
.x15{left:466.371728px;}
.xc{left:501.053190px;}
.xd{left:512.493167px;}
.xe{left:621.892527px;}
.x16{left:624.367958px;}
.xf{left:633.332505px;}
.x10{left:738.486412px;}
.x11{left:749.926390px;}
.x12{left:757.208157px;}
.x13{left:783.645697px;}
.x17{left:793.073825px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.003073pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.877824pt;}
.ls0{letter-spacing:1.890628pt;}
.ls2{letter-spacing:2.403615pt;}
.ls5{letter-spacing:3.342527pt;}
.ls6{letter-spacing:3.404666pt;}
.ls7{letter-spacing:3.410812pt;}
.ls8{letter-spacing:18.474359pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.676017pt;}
.ws6{word-spacing:0.713573pt;}
.ws5{word-spacing:0.827294pt;}
.ws1{word-spacing:0.938912pt;}
.ws2{word-spacing:1.201808pt;}
.ws3{word-spacing:2.458243pt;}
._5{margin-left:-9.411744pt;}
._2{margin-left:-1.579079pt;}
._4{width:2.831896pt;}
._0{width:12.310418pt;}
._1{width:16.029791pt;}
._3{width:20.485356pt;}
._9{width:149.493590pt;}
._10{width:173.949690pt;}
._f{width:194.448703pt;}
._c{width:195.519063pt;}
._b{width:202.395314pt;}
._6{width:204.081941pt;}
._d{width:211.347414pt;}
._8{width:229.057004pt;}
._e{width:231.554510pt;}
._7{width:269.730678pt;}
._a{width:354.321540pt;}
.fs3{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fsb{font-size:32.435146pt;}
.fs8{font-size:34.022762pt;}
.fs5{font-size:37.556485pt;}
.fs0{font-size:42.677824pt;}
.fs1{font-size:54.627615pt;}
.fs9{font-size:63.999665pt;}
.fsa{font-size:68.284519pt;}
.fs7{font-size:75.208569pt;}
.fs2{font-size:81.941423pt;}
.fs6{font-size:128.928000pt;}
.yf{bottom:37.459733pt;}
.y0{bottom:64.000000pt;}
.y13{bottom:69.164933pt;}
.y10{bottom:70.005067pt;}
.y11{bottom:70.005187pt;}
.y12{bottom:70.005307pt;}
.y22{bottom:139.446333pt;}
.y23{bottom:139.446460pt;}
.y21{bottom:163.112987pt;}
.y20{bottom:186.779767pt;}
.y1f{bottom:210.446420pt;}
.y1e{bottom:234.113073pt;}
.y1a{bottom:257.779600pt;}
.y1b{bottom:257.779727pt;}
.y1c{bottom:257.779853pt;}
.y1d{bottom:257.779980pt;}
.y19{bottom:281.446267pt;}
.ye{bottom:286.878120pt;}
.yd{bottom:303.544800pt;}
.y5{bottom:319.134667pt;}
.yc{bottom:339.411320pt;}
.y4{bottom:351.134667pt;}
.yb{bottom:356.078000pt;}
.y3{bottom:383.134667pt;}
.ya{bottom:391.944800pt;}
.y2{bottom:415.134667pt;}
.y9{bottom:427.811467pt;}
.y1{bottom:439.134667pt;}
.y8{bottom:463.678133pt;}
.y7{bottom:499.544800pt;}
.y6{bottom:530.946400pt;}
.y16{bottom:646.493733pt;}
.y15{bottom:660.479600pt;}
.y14{bottom:683.707067pt;}
.y18{bottom:856.333600pt;}
.y17{bottom:883.000133pt;}
.h5{height:29.191632pt;}
.h7{height:29.621824pt;}
.ha{height:30.144167pt;}
.hd{height:30.813389pt;}
.hc{height:31.267481pt;}
.h6{height:36.204452pt;}
.h2{height:41.141423pt;}
.h3{height:52.661021pt;}
.h9{height:65.807498pt;}
.hb{height:66.577406pt;}
.h4{height:78.663766pt;}
.h8{height:112.812000pt;}
.h1{height:992.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:60.000000pt;}
.x3{left:177.342533pt;}
.x2{left:178.726800pt;}
.x7{left:181.168920pt;}
.x4{left:191.742533pt;}
.x8{left:286.521360pt;}
.x9{left:304.771600pt;}
.xa{left:314.536133pt;}
.x5{left:335.352267pt;}
.xb{left:365.183213pt;}
.x1{left:386.470933pt;}
.x14{left:388.933333pt;}
.x15{left:398.074613pt;}
.xc{left:427.677200pt;}
.xd{left:437.441867pt;}
.xe{left:530.820400pt;}
.x16{left:532.933320pt;}
.xf{left:540.585067pt;}
.x10{left:630.339867pt;}
.x11{left:640.104533pt;}
.x12{left:646.319933pt;}
.x13{left:668.885867pt;}
.x17{left:676.933307pt;}
}
